.contact-page{
    .contact-form-title{
        position: relative;
        margin-bottom: 50px;
        &::after{
            content: '';
            width: 100%;
            height: 24px;
            background-color: $gold;
            position: absolute;
            z-index: -1;
            left: 0;
            bottom: 0;

            
        }

        h4{
            height: 84px;
            width: 359px;
            background-color: #F2F2F2;
            font-family: $montserrat;
            font-weight: 700;
            font-size: 28px;
            text-align: center;
            color: #7A7A7A;
            display: flex;
            align-items: center;
            justify-content: center;
            position: relative;
    
    
            
        }
        
    }
    



    .paper-plane-half{
        justify-self: right;
        width: 43%;
        margin-right: 162px;
        position: relative;
        height: 361px;

        img{
            position: absolute;
            /* width: 150%; */
            /* margin-right: 160px; */
            right: 0;
            height: 243px;
            bottom: 50px;

        }
    }

    .form-half{

        form{
            overflow: hidden;
            padding: 0px 0 0 0 ;
            display: flex;
            justify-content: space-between;
            flex-wrap: wrap;
            transition-delay: 0s;

            input{
                border: none;
                border-bottom: 1px solid #707070;
                width: calc(33% - 20px);
                height: 51px;
                font-family: $montserrat;
                color: #DCBD69;
                font-weight: 600;
                font-style: italic;

                &::placeholder{
                    color: #DCBD69;
                }


                &.desc{
                    width: 100%;
                    margin-top: 25px;
                
                }
            }

            .add-file{
                margin-top: 43px;

                label{
                    color: #8F8F8F;
                    font-size: 16px;
                    font-family: $montserrat;
                    font-weight: 700;
                    font-style: italic;

                    span{
                    color: #DCBD69;
                    font-size: 39px;
                    position: relative;
                    top: 6px;

                    }
                }

                input{
                    display: none;
                }
            }

            button{
                height: 50px;
                width: 122px;
                margin-top: 50px;
                background-color: $gold;
                color: white;
                font-family: $montserrat;
                font-size: 18px;
                font-weight: 700;
                border: none;

                &:hover{
                    background-color: #707070;
                    color: white;
                }
            }

            

        }
    }
}